@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

#contents #c01_1 .cycle_func p.txtarea {
	margin-bottom: 6px;
	text-indent: -1.2em;
	_text-indent: -1em;
}

#contents #c01_2 li,
#contents #c02_2 li,
#contents #c02_3 li {
	margin-bottom: 6px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

#contents #c01_1 .cycle_func p.txtarea span,
#contents #c02_2 li span,
#contents #c02_3 li span {
	color: #92d7eb;
}

#contents #c01_1 .cycle_func p.txtarea span {
	font-family: "�l�r �S�V�b�N", "MS Gothic", "Osaka�|����";
	margin-right: 0.2em;
}

/* column */

#contents .column {
	margin: 0 0 40px 24px;
}

#contents .column h2 {
	margin: 0 0 20px 0;
}

#contents .column h3 {
	margin: 0 0 12px -27px;
}

#contents .column #c01_1 h3  {
	margin: 0 0 12px 0;
}

/* s_column */

#contents .s_column {
	margin: 0 24px 27px 24px;
}

/* c01 */

#contents #c01 p.s_column {
	margin-top: -10px
}

#contents #c01 .cycle_func {
	float: left;
	width: 304px;
	margin-bottom: 20px;
	margin-left: 27px;
	_margin-left: 13px;	
}

#contents #c01 .cycle_func p.txtarea {
	margin-bottom: 10px;
}

#contents #c01 .cycle_func p.pic {
	height: 172px;
}

#contents #c01 .cycle_func p.pic2 {
	height: 144px;
}

#contents #c01_2 {
	background: #efefef;
	margin: 0 24px 20px 27px;
	padding: 20px 20px 12px;
}

#contents #c01_2 h4 {
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 6px;
}

#contents #c01_2 li {
	font-size: 93%;
	margin-bottom: 6px;
}

/* c02 */

#contents #c02 .clearfix {
	width: 630px;
}

#contents #c02 li {
	font-size: 93%;
}

#contents #c02_1 p.pic {
	margin-bottom: 0;
}

#contents #c02_2 p.pic,
#contents #c02_3 p.pic {
	float: left;
	width: 257px;
	margin-bottom: 0;
}

#contents #c02_2 .txtarea,
#contents #c02_3 .txtarea {
	float: right;
	width: 360px;
}

/* antplus */

#contents #antplus {
	margin: 0 24px 25px 27px;
}

#contents #antplus h3 {
	background: url(../images/ant_bg.gif) no-repeat bottom;
	padding-bottom: 20px;
	margin-bottom: 0;
	margin-left: 0;
}

#contents #antplus p#happyride {
	background: url(../images/ant_bg_m.gif) repeat-y;
	padding: 0 30px 20px 30px;
	display: none;
	margin-bottom: 0;
}

#contents #antplus p.ant_logo {
	padding: 0 30px;
	margin-bottom: 0;
}

#contents #antplus p.lead {
	background: url(../images/ant_bg_m.gif) repeat-y;
	padding: 0 30px 20px 100px;
	margin-top: -58px;
	margin-bottom: 0;
}

#contents #antplus ul {
	border-left: 4px solid #fe9b00;
	border-right: 4px solid #fe9b00;
	border-bottom: 4px solid #fe9b00;
	padding: 0 25px 0 25px;
	margin-bottom: 0;
}

#contents #antplus li {
	border-top: 1px solid #cccccc;
	padding: 8px 0 18px;
	margin-bottom: 0;
}

#contents #antplus li.antsp {
	padding-left: 185px;
	background: url(../images/ant_01_img.gif) no-repeat 0 10px;
}

#contents #antplus li.antca {
	padding-left: 185px;
	background: url(../images/ant_02_img.gif) no-repeat 0 10px;
}


#contents #antplus li.anthr {
	padding-left: 185px;
	background: url(../images/ant_03_img.gif) no-repeat 0 10px;
}

#contents #antplus li h4 {
	margin-bottom: 6px;
}